
@media all and (min-width: 710px) and (max-width: 960px) {
    .hidden_tablet {
        display:none;
    }
    .visible_tablet {
        display: block !important;
    }
    .col2_cl {
        width: 100%;
    }
    .col2_cl:before {
        border:transparent;
    }
    .col3_cl{
        width:50%;
    }
    .visible_tablet {
        display:block;
    }
    .half_tablet {
        width:50%;
        float:left;
    }
    .border_right_tablet {
        border-right: 1px solid black;
    }
    .border_bottom_tablet {
        border-bottom: 2px solid black;
    }
    #footer .amici {
        top: 5px;
    }
    /*
    #footer .socials {
        top:15px;
    }
    */
    .tour_c1 {
        width:100%;
        float:none;
    }
    .tour_c2 {
        width:100%;
        float:none;
    }
    .citta {
        font-size: 60px;
    }
    .article h1 {
        font-size: 72px;
    }
    blockquote {
        font-size: 60px;
    }
    .newsletter input[type="email"] {
        font-size: 18px;
    }
    .newsletter input[type="submit"] {
        width:110px;
    }
    .newsletter {
        padding-bottom: 3px;
    }
    .tour_c1 .sd-content {
        margin-top: 0px !important;
    }
    .footer_menu {
        margin-top: 50px;
    }
    .footer_1 {
        display:none !important;
    }
    .footer_2 {
        display:block !important;
    }
	.tour_c1 {
		border-bottom:1px solid black;
	}
    .no_half_tablet {
        float:none !important;
        width:100% !important;
    }
}
